.ItemPurchaseAjaxContainer .TicketsPurchasePanel,
.GamePassContainer .RobuxPurchasePanel {
	text-align: center;
	margin-left: 5px;
	float: left;
}

.ItemPurchaseAjaxContainer .PurchaseModalMessageText {
	padding-left: 10px;
}

.ItemPurchaseAjaxContainer span.Free {
	color: #080;
	font-weight: bold;
}

.PlacePagePagersItem.template {
	display: none;
}

.PlacePagePagersItem .roblox-item-image {
	float: left;
	width: 75px;
	height: 75px;
	margin-right: 5px;
}

.PlacePagePagersItem .original-image {
	height: 75px;
	width: 75px;
}

.PlacePagePagersItem .InfoContainer {
	float: left;
	font-size: 11px;
	height: 85px;
	position: relative;
	margin-left: 5px;
}

#GamePassesItemContainer .PlacePagePagersItem .InfoContainer {
	height: 95px;
}

.PlacePagePagersItem .InfoContainer .GreenBuyNowSharpBtn.small.rentable,
.PlacePagePagersItem .InfoContainer .GreenBuyNowSharpBtn.small {
	display: block;
	position: absolute;
	bottom: 0;
}

.PlacePagePagersItem .InfoContainer a,
.PlaceProductPromotionItem .InfoContainer .TotalSales {
	font-weight: bold;
}

.PlacePagePagersItem .InfoContainer .label {
	color: #666;
}

.PlacePagePagersItem {
	width: 32%;
	margin-right: 1%;
	float: left;
	text-align: left;
}

.PlacePagePagersItem .NameDiv {
	width: 100px;
	max-height: 30px;
	overflow: hidden;
}

.PlacePagePagersItem .prices-div {
	height: 41px;
}

.PlacePagePagersItem .UserOwns {
	display: none;
}

.PlaceProductPromotionsContainer h3,
.GamePassesDisplayContainer h3 {
	margin-bottom: 20px;
	text-align: left;
}

.PlaceProductPromotionsContainer,
.GamePassesDisplayContainer {
	width: 720px;
	text-align: left;
}

.PlaceProductPromotionItem {
	position: relative;
}

.PlaceProductPromotionItem .DeleteProductPromotion {
	height: 13px;
	width: 13px;
	display: block;
	background: url('/images/Buttons/btn-x-sm.png') top left no-repeat;
	position: absolute;
	z-index: 2;
	left: 55px;
	top: 5px;
}

#DeleteProductPromotionModal .PurchaseModalMessage {
	height: auto;
}

.PlaceProductPromotionItem .DeleteProductPromotion:hover {
	background-position: bottom left;
	cursor: pointer;
}

.GamePassesDisplayContainer {
	margin-bottom: 30px;
}

#GamePassesItemContainer .Robux,
#GamePassesItemContainer .Tickets,
#GamePassesItemContainer .Free {
	display: none;
}

#PromotionsItemContainer,
#GamePassesItemContainer {
	height: 95px;
	overflow: hidden;
}

#PromotionsItemContainer.empty,
#GamePassesItemContainer.empty {
	height: inherit;
}

.PromotionsItemContainer.empty.template,
.GamePassesItemContainer.empty.template {
	display: none;
}

#PromotionsItemContainer .loading,
#GamePassesItemContainer .loading {
	height: 95px;
	width: 100%;
	background: url('/images/ProgressIndicator4.gif') no-repeat center;
}

.PlaceProductPromotionsContainer .divider-bottom,
.GamePassesDisplayContainer .divider-bottom {
	height: 10px;
	width: inherit;
	margin-top: 0;
	display: block;
	clear: left;
	margin-bottom: 10px;
}

.GuestPlayAvatarImage {
	border: solid 3px green;
}

.GuestPlayAvatarImage:Hover {
	border: solid 3px #0C0;
}

.MyItemIndentedOption {
	font-size: .9em;
	margin: 10px 0 10px 100px;
}

.ABGuestPlayAvatarImage {
	padding-top: 5px;
}

.ABImageSelected {
	background: transparent url(/images/img-check.png) no-repeat;
	position: absolute;
	height: 35px;
	width: 33px;
	right: -3px;
	top: -7px;
}

.ABCloseCircle {
	cursor: pointer;
	position: absolute;
	top: -10px;
	right: -10px;
}

.Avatars {
	height: 125px;
	width: 115px;
	position: relative;
	cursor: pointer;
}

.Avatars span {
	font: bold 14px Arial;
}

.Message {
	margin-top: 12px;
	float: right;
	width: 200px;
	font: 12px Arial;
	color: #404040;
	text-align: left;
	padding: 0;
}